/*
 * This file holds any map-specific styles and/or overrides of mapWindow.css
 * This file is must be located in the map folder
 *
 */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

p, a, h1, h2, h3, h4, h5, strong, em, li {font-family: 'Montserrat', 'Open Sans', Helvetica, Arial, sans-serif, Fontello !important;
}

h1, h2, h3, h4 {
    line-height: 1.6em !important;
    border-bottom: 0px !important;
    font-weight: 400;
}

a.selected {
    background: #dbfffb !important;
}

.menu{
    overflow: auto !important;
}

blockquote {
    font-style: normal !important;
    line-height: 20px !important;
    margin: 15px !important;
    padding: 0px 15px 0px 15px !important;
    background: #f9f9f9;
    border-left: 2px solid #ccc;
}

blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 2.2em;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}

blockquote:after {
    color: #ccc;
    content: close-quote;
    font-size: 2.2em;
    line-height: 0.1em;
    vertical-align: -0.4em;
}

blockquote p {
    display: inline;
}

.narration-pane {
    padding: 0em !important; 
    padding-left: 0em !important; 
    padding-right: 0em !important;
}

.mapTitleBlock {
    background-color: #1B7FBE !important; 
    padding: 0px; 
    text-align: left; 
}

.mapTitle {
    font-size: 18px !important;
    color: white !important;
}

.mapTitle:hover {
    color: #F49F00;
}

.resetlink{
    font-weight: inherit;
    font-size: 1.2em !important;
}

.resetlink:before {
    font-weight: inherit;
    margin-left: -1.6em;
    content: '\00a0\00a0\e809 \00a0';
}

.animationlink {
    font-weight: inherit !important;
}

.loneH2{
    font-weight: inherit;
    font-size: 1.2em !important;
}

.loneH2::before{ 
    font-weight: 800;
    content: '\00a0\00a0\2022 \00a0\00a0';
}

.explore{
    /* background-color: #c2e1ed; */
    /* line-height: 2.8em !important; */
    padding: 0.5em 0em 0.5em 0em !important;
    line-height: 2.4em !important; 
    font-size: 1.4em !important;
    font-weight: 650;
    font-size: 1.4em !important;
}

.dividerlink {
    margin-top: 0.8em !important;
}

.transformation{
    padding: 1.2em 0em 0.5em 0.8em !important;
    line-height: 2.4em !important; 
    font-size: 1.0em !important;
    font-weight: 700;
}

.levers{
    line-height: 2em !important; 
    font-size: 1.0em !important;
    font-weight: 700;
}

.leversstuff{
    padding: 0.3em 0em 0em 2em !important;
    font-size: 1.1em !important;
}